## sphinxcontrib-openapi 0.8.4

=== debian/changelog ===
sphinxcontrib-openapi (0.8.4-4) unstable; urgency=medium

  * Team upload.
  * Support OpenAPI Specification 3.1.1 (closes: #1090307).

 -- Colin Watson <cjwatson@debian.org>  Mon, 06 Jan 2025 18:20:09 +0000

sphinxcontrib-openapi (0.8.4-3) unstable; urgency=medium

  * Stop calling deprecated sphinx function (closes: #1087791)
  * Handle change of HTTP response code textual description in Python 3.13

 -- Julian Gilbey <jdg@debian.org>  Tue, 19 Nov 2024 06:18:22 +0000

sphinxcontrib-openapi (0.8.4-2) unstable; urgency=medium

  * Fix suggests fields in d/control

 -- Julian Gilbey <jdg@debian.org>  Wed, 08 May 2024 20:49:13 +0100

sphinxcontrib-openapi (0.8.4-1) unstable; urgency=medium

  * Initial upload (closes: #1068557)

 -- Julian Gilbey <jdg@debian.org>  Mon, 08 Apr 2024 18:07:43 +0100
