=== debian/control ===
Source: sphinxcontrib-openapi
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.0
Homepage: https://github.com/sphinx-contrib/openapi
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               openapi-specification (>= 3.1.0-2) <!nocheck>,
               python3-all,
               python3-deepmerge,
               python3-jsonschema,
               python3-picobox,
               python3-pytest <!nocheck>,
               python3-responses <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx,
               python3-sphinx-mdinclude,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-sphinxcontrib.httpdomain,
               python3-yaml
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-openapi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-openapi
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Description: Sphinx extension to generate API docs from OpenAPI spec
 This extension generates API documentation for reStructuredText
 documentation using the Sphinx system. It also depends on
 `sphinxcontrib.httpdomain` that provides an HTTP domain for describing
 RESTful HTTP APIs.

Package: python3-sphinxcontrib.openapi
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-sphinxcontrib.openapi-doc
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
 .
 This package installs the Sphinx extension library for Python 3.

Package: python-sphinxcontrib.openapi-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: python3-sphinxcontrib.openapi
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains HTML documentation.
Build-Profiles: <!nodoc>
